Subject: Re: Organizational Announcement
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 30 Apr 2001 10:51:00 -0700 (PDT)

We cannot afford a communications or performance breakdown.  I am looking to you to insure that one does not happen.

Rick Craig
04/26/2001 07:51 PM
To:	Stanley Horton/Corp/Enron
cc:	 

Subject:	Re: Organizational Announcement   

Stan, thanks for the comments.  With regard to EOTT, we plan to keep the same attention and focus on all of the EOTT initiaitives.  I'm a little bit surprised by your comment that they didn't know because I talked with Dana the day after I announced it at Phil's staff meeting.  Obviously something broke down somewhere and I need to keep that in mind in the future.  

Relative to your second concern, I'd be less than honest with you if I told you that I don't have the same concern.  Phil and I discussed this at some length but since his work on the international side was winding down and Hawkins really didn't have anything for him going forward we thought his measurement background and technical knowledge might be a fit here.  Don and I talked to Lohit at some length about the communications and relationship building required for him to be successful in the job and he felt he could handle it.  I plan to stay on top of it.  If I see the communications and/or relationships that are required for this job breaking down, I plan to deal with them quickly through the performance mangement process.  Hope this answers your questions.  

Stanley Horton
04/23/2001 08:02 AM
To:	Rick Craig/OTS/Enron@ENRON
cc:	 

Subject:	Re: Organizational Announcement   

Are you sure Lohitt is the right person to do this job.  What about EOTT?  No one at EOTT even knew that Steve was leaving before I told them last week.  Communication skills are crucial in this job and I never thought that was one of Lohitt's strong skills,

<Embedded StdOleLink>
<Embedded StdOleLink>